## ruby-gitlab-experiment 0.4.9

=== debian/changelog ===
ruby-gitlab-experiment (0.4.9-1) unstable; urgency=medium

  * Initial release (Closes: #982201)

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Feb 2021 17:04:26 +0530
