=== debian/control ===
Source: ruby-gitlab-experiment
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-activesupport (>= 3.0),
               ruby-scientist (>= 1.5~),
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-experiment.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-experiment
Homepage: https://gitlab.com/gitlab-org/gitlab-experiment
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-gitlab-experiment
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: GitLab experiment library built on top of scientist
 This library allow one to run experiments as A/B/n tests and review the data
 the experiment generates. From that data, one can determine the best
 performing variant and promote it as the new default code path. Or revert back
 to the control if no variant outperformed it.
 .
 This library provides a clean and elegant DSL (domain specific language) to
 define, run, and track one's GitLab experiment.
