## ruby-gitlab-experiment 0.6.5

=== debian/changelog ===
ruby-gitlab-experiment (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Jan 2022 20:49:49 +0530

ruby-gitlab-experiment (0.6.4-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 0.6.4
  * Remove empty directories

 -- Abraham Raji <avronr@tuta.io>  Fri, 17 Sep 2021 16:13:17 +0000

ruby-gitlab-experiment (0.5.4-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 17:54:33 +0530

ruby-gitlab-experiment (0.5.4-1) experimental; urgency=medium

  * New upstream version 0.5.4
  * Add ruby-request-store as build dependency

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 May 2021 01:23:38 +0530

ruby-gitlab-experiment (0.5.3-1) experimental; urgency=medium

  * New upstream version 0.5.3
  * Update minimum version of ruby-scientist

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 May 2021 01:23:33 +0530
