=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-activesupport (>= 3.0),
-               ruby-scientist (>= 1.5~),
-Standards-Version: 4.5.1
+               ruby-request-store,
+               ruby-scientist (>= 1.6~),
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-experiment.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-experiment
 Homepage: https://gitlab.com/gitlab-org/gitlab-experiment
