## ruby-gitlab-experiment 0.7.1

=== debian/changelog ===
ruby-gitlab-experiment (0.7.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jul 2022 02:35:04 +0530

ruby-gitlab-experiment (0.7.1-1) experimental; urgency=medium

  * New upstream version 0.7.1
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Fix non existing file listed in gemspec file list

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Jun 2022 14:22:49 +0530

ruby-gitlab-experiment (0.7.0-1) experimental; urgency=medium

  * New upstream version 0.7.0

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Apr 2022 00:30:44 +0530
