=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ruby-activesupport (>= 3.0),
                ruby-request-store,
                ruby-scientist (>= 1.6~),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-experiment.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-experiment
 Homepage: https://gitlab.com/gitlab-org/gitlab-experiment
