=== debian/watch ===
version=4
https://gemwatch.debian.net/gitlab-experiment .*/gitlab-experiment-(.*).tar.gz
