## ruby-gitlab-experiment 0.9.1

=== debian/changelog ===
ruby-gitlab-experiment (0.9.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Feb 2024 15:42:27 +0530

ruby-gitlab-experiment (0.9.1-1) experimental; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Feb 2024 19:06:24 +0530

ruby-gitlab-experiment (0.8.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Dec 2023 15:06:12 +0530

ruby-gitlab-experiment (0.8.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.8.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 11 Dec 2023 14:05:35 +0530
