=== debian/control ===
--- 
+++ 
@@ -1,24 +1,22 @@
 Source: ruby-gitlab-experiment
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
-               ruby-activesupport (>= 3.0),
+               gem2deb,
+               ruby-activesupport,
                ruby-request-store,
-               ruby-scientist (>= 1.6~),
-Standards-Version: 4.6.1
+               ruby-scientist (>= 1.6~)
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-experiment
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-experiment.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-experiment
 Homepage: https://gitlab.com/gitlab-org/gitlab-experiment
-Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-gitlab-experiment
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
