## ruby-gitlab-experiment 1.2.0

=== debian/changelog ===
ruby-gitlab-experiment (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Update Standards-Version to 4.7.3, no changes needed.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 11:31:10 -0600
