=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-activesupport,
                ruby-request-store,
                ruby-scientist (>= 1.6~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-experiment
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-experiment.git
 Homepage: https://gitlab.com/gitlab-org/gitlab-experiment
