## ruby-gitlab-experiment 1.3.0

=== debian/changelog ===
ruby-gitlab-experiment (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Upgrade the watch file to version 5.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Drop FIXME in the upstream metadata.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 02 Mar 2026 11:24:32 -0600
