=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-activesupport,
@@ -13,7 +12,6 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-experiment
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-experiment.git
 Homepage: https://gitlab.com/gitlab-org/gitlab-experiment
-Rules-Requires-Root: no
 
 Package: ruby-gitlab-experiment
 Architecture: all
