=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/gitlab-experiment
Matching-Pattern: .*/gitlab-experiment-(.*).tar.gz
